<template>
	<view class="center">
		<view style="margin: 10rpx;" >
			<u-cell-group :border="false">
				<u-cell-item :border-top="false" @click="toPropertyService(item)" v-for="(item,index) in PropertyMenuList" :key="index"  :title="item"></u-cell-item>
			</u-cell-group>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				PropertyMenuList:["物业报修","用户反馈"],
			}
		},
		methods: {
			toPropertyService(item){
				switch(item){
					case "物业报修":
						uni.navigateTo({
							url: "../repair/list"
						})
						break;
					case "公告管理":
						this.$u.toast('即将开放');
						break;
					case "用户反馈":
						uni.navigateTo({
							url: "../feedback/list"
						})
						break;
					default :
						break;
				}
			}
		}
	}
</script>

<style>
	page{
		background-color: #FFFFFF;
	}
	
	.cu-btn.sm {
		padding: 0 20upx;
		font-size: 20upx;
		height: 42upx;
	}
	
	.logo {
		display: flex;
		padding:0 20rpx 40rpx;
		background-color: #7dc7ae;
		
	}
	.logo-img {
		width: 120upx;
		height: 120upx;
		border-radius: 150upx;
	}
	.user-name {
		font-size: 38upx;
		color: #FFFFFF;
	}
</style>